<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/lan_upload_handler.php,v $
|     $Revision: 1.3 $
|     $Date: 2007/07/23 20:05:31 $
|     $Author: e107steved $
+----------------------------------------------------------------------------+
*/
define("LANUPLOAD_1", "Formát souboru");
define("LANUPLOAD_2", "není povolen a proto byl smazán.");
define("LANUPLOAD_3", "Soubor byl úspěšně nahrán.");
define("LANUPLOAD_4", "Cílová složka nebyla nalezena, nebo nemá práva pro zápis. (CHMOD 777)");
define("LANUPLOAD_5", "Nahrávaný soubor překračuje příkaz \"upload_max_filesize\" ze souboru \"php.ini\".");
define("LANUPLOAD_6", "Nahrávaný soubor překračuje příkaz \"MAX_FILE_SIZE\", který je nastaven v html formuláři.");
define("LANUPLOAD_7", "Nahrávání souboru bylo přerušeno.");
define("LANUPLOAD_8", "Soubor nebyl nahrán.");
define("LANUPLOAD_9", "Nahraný soubor neobsahuje žádná data.");
define("LANUPLOAD_10", "Nahrávání souboru selhalo [duplicitní název souboru] - soubor s tímto názvem už existuje.");
define("LANUPLOAD_11", "Soubor nebyl nahrán. Název souboru: ");
define("LANUPLOAD_12", "Chyba");
define("LANUPLOAD_13", "Chybí dočasná složka");
define("LANUPLOAD_14", "Zápis souboru selhal");
define("LANUPLOAD_15", "Nahrávání souborů není povoleno");
define("LANUPLOAD_16", "Chyba: neznámá");
define("LANUPLOAD_17", "Nepovolený název nahrávaného souboru");
define("LANUPLOAD_18", "Nahrávaný soubor překračuje přípustné limity.");
define("LANUPLOAD_19", "Bylo nahráno příliš mnoho souborů - nadbytek byl smazán.");


?>